gluegen.build.number=23
gluegen.build.id=2013-07-21_04-57-38
gluegen.build.branch=master
gluegen.build.commit=15a2f1e8e0e4a467fa3014880b21190d5b4f822e
jogl.build.number=17
jogl.build.id=2013-07-21_05-00-57
jogl.build.branch=master
jogl.build.commit=64d7c6b7f28649f01f7e7e34eb8cd5716c440238
jogl-demos.build.number=13
jogl-demos.build.id=2013-07-21_05-14-45
jogl-demos.build.branch=master
jogl-demos.build.commit=0c81c5489b0b65392b28877faf0d0e68022e6181
